@charset "utf-8";

/*
morado fuerte: #582A7C
*/

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('/css/fonts/material/MaterialIcons-Regular.eot'); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url('/css/fonts/material/MaterialIcons-Regular.woff2') format('woff2'),
    url('/css/fonts/material/MaterialIcons-Regular.woff') format('woff'),
    url('/css/fonts/material/MaterialIcons-Regular.ttf') format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}


form{ margin : 0; }
.imgblock{ display: block; }
a{ background : none; text-decoration : none; color: #3d3d3d; }
a img { border:0; }
a:hover{ color: #919191; }
.negrita{ font-weight:bold; }

body{
    margin : 0;
    padding: 0;
    color       : #4A4A4A;
    font-family: "Lato", Arial, Helvetica, sans-serif;
    font-size   : 16px;
    background-color:#fff;
    /*background-image: url(../images/headerFondo.png);
    background-repeat: repeat-x;*/
}
textarea {
    font-family: "Lato", Arial, Helvetica, sans-serif;
}
input{
	font-family: "Lato", Arial, Helvetica, sans-serif;
}
#sitioUp{
	width: 100%;
	margin:0px;
}

#sitio{
    width: 100%;
    float:none;
    margin:0 auto 0px auto;
    position:relative;
    overflow:hidden;
    background-color: #fff;
}
/* header */
header{
	background-color: #163a86;
	overflow: hidden;
  height: 131px;
  background: rgb(1,31,77);
  background: linear-gradient(90deg, rgba(1,31,77,1) 0%, rgba(52,94,209,1) 50%, rgba(1,31,77,1) 100%);
}
header .logosHeader{
  position: relative;
  overflow: hidden;
  height: 70px;
  width: 690px;
}
header .logo{
  float: left;
  width: 193px;
  padding-top: 10px;
  padding-left: 5%;
  padding-right: 50px;
}
header .logo img{
  width: 100%;
}
header .tituloHeader{
  float: left;
  width: 300px;
  color: #fff;
  font-size: 30px;
  padding-left: 50px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 10px;
}

header .tituloImagen{
  width: 2px;
  float: left;
  margin-top: 7px;
}
header .tituloImagen img{
  width: 100%;
}

header .menuHeader{
  position: absolute;
  top: 18px;
  right: 2%;
  overflow: hidden;
  height: 35px;
}
header .settingsBtn{
  float: right;
  background-image: url("../images/btnSettingsN.png");
  background-repeat: no-repeat;
  background-size: 35px;
  width: 35px;
  height: 35px;
  cursor: pointer;
  margin-left: 20px;
}
header .salirBtn{
  float: right;
  background-image: url("../images/btnOnoffN.png");
  background-repeat: no-repeat;
  background-size: 35px;
  width: 35px;
  height: 35px;
  cursor: pointer;
  margin-left: 20px;
}
header .settingsBtn:hover{
  background-image: url("../images/btnSettingsO.png");
}
header .salirBtn:hover{
  background-image: url("../images/btnOnoffO.png");
}
header .menuHeader a{
  display: block;
  height: 35px;
  width: 35px;
}
header .homeBtn{
  float: right;
  background-image: url("../images/btnHomeN.png");
  background-repeat: no-repeat;
  background-size: 35px;
  width: 35px;
  height: 35px;
  cursor: pointer;
  
}
header .homeBtn:hover{
  background-image: url("../images/btnHomeO.png");
}

.logosAll img{
  width: 100%;
  max-width: 641px;
  margin: 0px auto;
  display: block;
}

